/*
/* common.css
*/

@charset "utf-8";

/*------------------------------
 ▼ forSP
 -------------------------------*/
/* general */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: sans-serif;
}

h1 {
  padding: 0;
}

ol {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  color: #373866;
}

button {
  border: none;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0px;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 1rem;
  background: transparent;
  color: #FFF;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=checkbox] {
  transform: scale(1.5);
}

input[type=select] {
  transform: scale(1.5);
}

details {
  --arrow-size: 15px;
  --anime-speed: 0.3s;
  border-bottom: solid 1px #fdeded;
}

details summary {
  box-sizing: border-box;
  position: relative;
  display: block;
  padding: 4vw 2vw;
  font-size: 2.5vw;
  font-weight: 700;
  background: #fff;
  border-top: solid 1px #fdeded;
  border-bottom: solid 1px #fdeded;
  color: #e40014;
  cursor: pointer;
}

details summary::-webkit-details-marker {
  display: none;
}

details summary .ico {
  position: absolute;
  top: 0;
  right: 50%;
  bottom: 0;
  display: block;
  width: var(--arrow-size);
  height: calc(var(--arrow-size) * 0.6);
  margin: auto;
  background: #e40014;
  clip-path: polygon(100% 13%, 50% 100%, 0 13%, 8% 0, 50% 73%, 92% 0);
  transition: transform var(--anime-speed);
}

details[open] summary .ico {
  transform: rotate(180deg);
}

details .inner {
  position: relative;
  padding: 0;
  background: #fff;
}

/* terminal */
.forpc {
  display: none;
}

.forsp {
  display: block;
}

/* display */
.display-none {
  display: none !important;
}

/* font */
.headline-big {
  font-size: 7vw;
}

.headline-standard {
  font-size: 5.6vw;
}

.headline-small {
  padding: 0 0 0 1vw;
  font-size: 3vw;
}

.price-small {
  font-size: 1.5vw;
}

.noto-sans {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.libre-baskerville {
  font-family: "Libre Baskerville", serif;
  font-style: normal;
}

.red {
  color: #e40014;
}

.blue {
  color: #373866;
}

/* background */
.btn-red {
  background-color: #e40014;
}

.btn-blue {
  background-color: #373866;
}

/* textbox */
.standard {
  width: 500px;
  height: 50px;
  margin: 0 0 10px 0;
}

.single-trimming {
  display: -webkit-box;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  min-height: 0;
}

.three-trimming {
  display: -webkit-box;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  min-height: 0;
}


/* header */
header {
  width: 100vw;
  margin: 0 auto;
}

header .header-wrapper {
  padding: 1vw 0 2vw 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

header .header-wrapper .header-flex {
  margin-left: 2vw;
}

header .header-wrapper .header-flex .hamburger div {
  width: 7vw;
  height: 1px;
  background-color: #373866;
  margin: 10px 0;
}

header .header-wrapper .header-logo {
  width: 45vw;
  margin: 1vw auto 0 27vw;
}

header .header-wrapper .header-logo a div img {
  width: 100%;
  margin: 1vw 0 0 0;
}

header .header-wrapper .micro-header-logo {
  width: 45vw;
  margin: 1vw auto;
}

header .header-wrapper .micro-header-logo a div img {
  width: 100%;
  margin: 1vw 0 0 0;
}

header .header-wrapper .header-iconarea {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0vw 1vw;
}

header .header-wrapper .header-iconarea .header-icon {
  margin: 0vw 2vw;
}

header .header-wrapper .header-iconarea .header-icon i {
  color: #373866;
}

header .header-wrapper .header-iconarea .header-icon img {
  width: 5vw
}

header .search-box {
  display: inline-block;
  position: relative;
}

header .search-box::before {
  content: "";
  width: 18px;
  height: 18px;
  background: url(/images/icon/search.png) no-repeat center center / auto 100%;
  display: inline-block;
  position: absolute;
  top: 3vw;
  left: 5vw;
}

header .search-box input {
  width: 100vw;
  height: 10vw;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 0;
  border-bottom-width: 1px;
  border-left-width: 0;
  padding: 0 0 0.5vw 12vw;
}

header .search-box input::placeholder {
  font-size: 0.7rem;
  color: #373866;
}

header .search-box input:focus::placeholder {
  color: transparent;
}

/* hambureger */
/* navigation button */
.hamburger {
  width: 10vw;
  height: 10vw;
  background: none;
  position: absolute;
  top: 0;
  left: -1vw;
  line-height: 10vw;
  padding: 0px 5vw 0px 5vw;
  color: #999;
  border: 0;
  font-size: 2vw;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
  border-radius: 50%;
}

.hamburger:focus {
  outline: 0;
}

.hamburger .line {
  width: 2vw;
  height: 1vw;
  margin: 2vw auto;
  display: block;
  background-color: #373866;
  transition: all .1s ease-in;
  -webkit-transition: all .1s ease-in;
}

.hamburger.open .line:nth-child(1) {
  transform: translateY(6px) rotate(45deg);
}

.hamburger.open .line:nth-child(2) {
  opacity: 0;
}

.hamburger.open .line:nth-child(3) {
  transform: translateY(-6px) rotate(-45deg);
}

/* hambureger */
.hamburger #nav-toggle {
  position: fixed;
  top: 4vw;
  left: 4vw;
  cursor: pointer;
  display: block;
}

.hamburger #nav-toggle>div {
  position: relative;
  width: 6vw;
}

.hamburger #nav-toggle span {
  width: 100%;
  height: 1vw;
  left: 0;
  display: block;
  background: black;
  position: absolute;
  transition: transform .6s ease-in-out, top .5s ease;
}

.hamburger #nav-toggle span:nth-child(1) {
  top: 0;
}

.hamburger #nav-toggle span:nth-child(2) {
  top: 7px;
}

.hamburger #nav-toggle span:nth-child(3) {
  top: 14px;
}

/* open */
.open {
  overflow: hidden;
}

.open .hamburger #nav-toggle span {
  background: #CCC;
}

.open .hamburger #nav-toggle span:nth-child(1) {
  top: 7px;
  transform: rotate(45deg);
}

.open .hamburger #nav-toggle span:nth-child(2) {
  top: 14px;
  width: 0;
  left: 50%;
}

.open .hamburger #nav-toggle span:nth-child(3) {
  top: 7px;
  transform: rotate(-45deg);
}

.open .hamburger #gloval-nav {
  visibility: visible;
  transform: translateX(-50%);
  transition: transform .6s;
}

.open .hamburger #gloval-nav li {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1s ease, opacity .9s ease;
}

/* z-index */
.hamburger #nav-toggle {
  z-index: 1000;
}

.hamburger #gloval-nav {
  background-color: #F2F2F2;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 990;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  font-size: 2.5vw;
  transform: translateX(-100%);
  transition: opacity .6s ease, visibility .6s ease;
}

.hamburger #gloval-nav {
  padding: 10vw 0 0 50vw;
}

.hamburger #gloval-nav a {
  display: block;
  color: #373866;
  padding: 0;
  text-align: left;
  transition: color .6s ease;
  z-index: 1001;
}

.hamburger #gloval-nav ul li {
  opacity: 0;
  transform: translateX(-200px);
  transition: transform .6s ease, opacity .2s ease;
}

.hamburger #gloval-nav ul li:nth-child(2) {
  transition-delay: .15s;
}

.hamburger #gloval-nav ul li:nth-child(3) {
  transition-delay: .3s;
}

.hamburger #gloval-nav ul li:nth-child(4) {
  transition-delay: .45s;
}

/*
main
*/
main {
  max-width: 100vw;
  margin: 0 auto;
  text-align: center;
}

/* breadcrumb */
main .main-breadcrumb-wrapper {
  width: 100vw;
}

main .main-breadcrumb-wrapper .breadcrumb {
  padding: 2vw 0 0 5vw;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}

main .main-breadcrumb-wrapper .breadcrumb li a {
  font-size: 2.8vw;
  font-weight: 500;
  color: #373866;
}

main .main-breadcrumb-wrapper .breadcrumb li:not(:last-of-type)::after {
  content: "/";
  margin: 0 .3em;
  color: #777;
}

/* headline */
main .wrap .headline-standard {
  width: 90vw;
  margin: 4vw auto 3vw;
  padding: 2vw 0 3vw 2vw;
  font-size: 6.2vw;
  color: #373866;
  text-align: left;
  border-top: solid 1px #373866;
  border-bottom: solid 1px #373866;
}

/* main slide show */
main .wrap {
  margin: 0 0 5vw 0;
}

/* product area */
main .wrap .product-row-wrapper .product-row-parent {
  display: flex;
  width: 100vw;
  margin: 4vw 0;
  padding: 0 0 1em;
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  word-break: keep-all;
  flex-wrap: wrap;
  scrollbar-width: none !important;
  -ms-overflow-style: none !important;
}

main .wrap .product-row-wrapper .product-row-parent::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none !important;
}

main .wrap .product-row-wrapper .product-controller span i {
  font-size: 4vw;
  color: #373866;
}

main .wrap .product-row-wrapper .product-controller .rightarrow {
  position: relative;
}

main .wrap .product-row-wrapper .product-controller .leftarrow {
  position: relative;
}

main .wrap .product-row-wrapper .product-controller .rightarrow i {
  margin: 0 5vw;
}

main .wrap .product-row-wrapper .product-controller .leftarrow i {
  margin: 0 5vw;
}

/* top product */
main .wrap .product-row-wrapper .product-row-parent .product-row-child {
  width: 90%;
  height: 100%;
  flex: 0 0 78%;
  margin: 0 auto;
  scroll-snap-align: center;
}

main .wrap .product-row-wrapper .product-row-parent .product-row-child ul {
  margin: 0 auto;
}

/* top product image */
main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image {
  height: 67vw;
  margin: 0 auto;
  position: relative;
  color: #000;
  font-size: 3vw;
  font-weight: 800;
}

/* top product image */
main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image a img {
  position: absolute;
  width: 80%;
  top: 0;
  left: 10%;
  border: 1px solid #e4e4e4;
  z-index: -9999;
}

/* top product ranking */
main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image a .square-number {
  position: absolute;
  top: 0;
  left: 10%;
}

/* top product favorite button */
main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image i.fa-heart {
  position: absolute;
  top: 2vw;
  left: 60vw;
  color: #ff0000;
  font-size: 2rem;
  z-index: 900;
}

/* top product favorite button */
main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image i.fa-heart>span {
  display: none;
}

/* top product category name */
main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-category {
  width: 80%;
  margin: 0 auto;
  padding: 1% 0 2% 5%;
  text-align: left;
  font-size: 3vw;
  color: #373866;
  border-bottom: solid 1px #e4e4e4;
}

/* top product title name */
main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-title {
  padding: 2vw 0 0;
  text-align: center;
  font-size: 4vw;
  font-weight: 800;
  word-break: break-all;
  display: -webkit-box;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

/* top product detail */
main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-content {
  margin: 2vw 0 5vw;
  font-size: 3vw;
}

main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-content p {
  font-size: 2.5vw;
  padding: 0 10vw;
  word-break: break-all;
  text-align: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  overflow: hidden;
  min-height: 0;
}

/* category product price */
main .wrap .product-row-wrapper .product-row-parent .product-row-child .product-flex .list-price {
  padding: 2vw 0 2vw 10vw;
  font-size: 4vw;
  font-weight: 500;
  text-align: left;
}

/* category order button */
main .list-buttons {
  margin: 4vw 0;
}

main .list-buttons .btn {
  margin: 2vw 0;
}

main .list-buttons .btn button,
main .list-buttons .btn input {
  width: 90%;
  padding: 1.5vw 0;
  text-decoration: none;
  font-size: 3vw;
  border-radius: 3px;
}

main .list-buttons .btn .btn-red {
  background-color: #fff;
  border: solid 1px #ff0000;
  color: #ff0000;
}

main .list-buttons .btn .btn-red:hover {
  background-color: #ff0000;
  color: #fff;
}

main .list-buttons .btn .btn-gray {
  background-color: #fff;
  border: solid 1px #000;
  color: #000;
}

main .list-buttons .btn .btn-gray:hover {
  background-color: #000;
  color: #fff;
}

/* footer */
footer {
  margin: 10vw 0 0;
  text-align: center;
}

footer hr {
  width: 100%;
  height: 1px;
  margin: 10vw 0 5vw;
  background-color: #373866;
}

footer>.copyright {
  padding: 0 0 10vw;
  font-size: 3vw;
}

/*-------------------------------
 ▼forTablet
 --------------------------------*/
@media screen and (min-width: 481px) {

  /*
  general
  */
  h3 {
    font-size: 2rem;
  }

  h4 {
    font-size: 2rem;
  }

  p {
    margin: auto;
    justify-content: space-around;
    text-align: justify;
    font-size: 0.9rem;
    font-weight: 400;
    font-optical-sizing: auto;
    font-style: normal;
    font-feature-settings: "palt";
    letter-spacing: .1rem;
    /*line-height: 2rem;*/
  }

  details {
    --arrow-size: 15px;
    --anime-speed: 0.3s;
    border-bottom: solid 1px #fdeded;
  }

  details summary {
    box-sizing: border-box;
    position: relative;
    display: block;
    padding: 10px;
    font-size: 1.2rem;
    font-weight: 700;
    background: #fff;
    border-top: solid 1px #fdeded;
    border-bottom: solid 1px #fdeded;
    color: #e40014;
    cursor: pointer;
  }

  details summary::-webkit-details-marker {
    display: none;
  }

  details summary .ico {
    position: absolute;
    top: 0;
    right: 50%;
    bottom: 0;
    display: block;
    width: var(--arrow-size);
    height: calc(var(--arrow-size) * 0.6);
    margin: auto;
    background: #e40014;
    clip-path: polygon(100% 13%, 50% 100%, 0 13%, 8% 0, 50% 73%, 92% 0);
    transition: transform var(--anime-speed);
  }

  details[open] summary .ico {
    transform: rotate(180deg);
  }

  details .inner {
    position: relative;
    padding: 0;
    background: #fff;
  }

  /* device */
  .forpc {
    display: block;
  }

  .forsp {
    display: none !important;
  }

  /* textbox */
  .standard {
    width: 80%;
  }

  /* font */
  .headline-standard {
    font-size: 2rem;
  }

  .headline-small {
    padding: 0;
    font-size: 1.2rem;
  }

  /*
  body
  */
  body {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }

  /* header */
  header {
    width: 100%;
    margin: 0 auto;
  }

  header .header-wrapper {
    width: 100%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  header .header-wrapper .header-flex {
    width: 5%;
    margin: 0 2% 0;
  }

  header .header-wrapper .header-flex .hamburger div {
    width: 40px;
    height: 2px;
    background-color: #373866;
    margin: 12px 0;
  }

  header .header-wrapper .header-logo {
    width: 300px;
    margin: 0 5% 0 10%;
  }

  header .header-wrapper .micro-header-logo {
    width: 300px;
    margin: 0 5%;
  }

  header .header-wrapper .header-logo a div img {
    width: 300px;
    margin: 10px 0 0;
  }

  header .header-wrapper .micro-header-logo a div img {
    width: 300px;
    margin: 20px 0 0;
  }

  header .header-wrapper .header-iconarea {
    padding: 25px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  header .header-wrapper .header-iconarea .header-icon {
    width: 50px;
    margin: 0 1%;
  }

  header .header-wrapper .header-iconarea .header-icon i {
    color: #373866;
  }

  header .header-wrapper .header-iconarea .header-icon img {
    width: 18px;
    padding: 5px 0 0;
  }

  header .navigation {
    width: 100%;
    max-width: 100%;
    margin: 10px auto 0;
    padding: 10px 20px 15px;
    background-color: #373866;
  }

  header .navigation ul {
    width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    list-style: none;
  }

  header .navigation ul li a {
    font-size: 0.9rem;
    color: #fff;
  }

  /*
  main
  */
  main {
    max-width: 1240px;
    margin: 0 auto;
    text-align: center;
  }

  /* main slide show */
  main .wrap {
    margin: 20px auto;
  }

  /* headline */
  main .wrap .headline-standard {
    width: 100%;
    margin: 30px auto;
    padding: 15px 50px;
    font-size: 3rem;
    color: #373866;
    text-align: left;
    border-top: solid 1px #373866;
    border-bottom: solid 1px #373866;
  }

  /*
  index/detail
  */
  /* product area */
  main .wrap .product-row-wrapper .product-row-parent {
    display: flex;
    width: 100%;
    margin: 20px 0;
    padding: 0 0 10px;
    overflow-x: scroll;
    scroll-snap-type: none;
    scroll-behavior: auto;
    word-break: normal;
    scrollbar-width: auto;
    -ms-overflow-style: scroll;
  }

  /* top product */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child {
    width: 40%;
    flex: 0;
  }

  main .wrap .product-row-wrapper .product-row-parent .product-row-child ul {
    margin: 0;
  }

  /* top product image */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image {
    position: relative;
    transition: all .2s;
    width: 300px;
    height: 300px;
    font-size: 1rem;
  }

  /* top product image */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image a img {
    width: 300px;
    top: 0;
    left: 0;
  }

  /* top product favorite button */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image i.fa-heart {
    position: absolute;
    top: 10px;
    left: 80%;
    color: #ff0000;
    font-size: 2rem;
    z-index: 900;
  }

  /* top product favorite button */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-image i.fa-heart span {
    display: none;
  }

  /* top product category name */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-category {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 10px 5%;
    text-align: left;
    font-size: 1rem;
    font-weight: 800;
    color: #373866;
    border-bottom: solid 1px #373866;
  }

  /* top product title name */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-title {
    padding: 5px 0 0;
    text-align: left;
    font-size: 1rem;
    font-weight: 800;
  }

  /* top product detail */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-content {
    margin: 10px 0;
    font-size: 1rem;
  }

  main .wrap .product-row-wrapper .product-row-parent .product-row-child ul li.list-content p {
    width: 100%;
    padding: 0;
    line-height: 1.5em;
    word-break: break-all;
    text-align: left;
    font-size: 1rem;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    min-height: 0;
  }

  /* category product price */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child .product-flex {
    margin: 0 auto;
    font-size: 1rem;
    font-weight: 500;
    text-align: left;
  }

  /* category product price */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child .product-flex .list-price {
    padding: 10px 0 10px 10%;
    font-size: 1rem;
    font-weight: 500;
    text-align: left;
  }

  /* category order button */
  main .wrap .product-row-wrapper .product-row-parent .product-row-child .product-flex .list-buttons {
    margin: 20px 0;
    text-align: center;
  }

  main .wrap .product-row-wrapper .product-row-parent::-webkit-scrollbar {
    display: block;
  }

  /*
  category/detail
  */
  /* breadcrumb */
  main .main-breadcrumb-wrapper {
    width: 100%;
    margin: 15px 0 0;
  }

  main .main-breadcrumb-wrapper .breadcrumb {
    padding: 0 0 0 9%;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
  }

  main .main-breadcrumb-wrapper .breadcrumb li a {
    font-size: 0.9rem;
    font-weight: 500;
    color: #373866;
  }

  main .main-breadcrumb-wrapper .breadcrumb li:not(:last-of-type)::after {
    content: "/";
    margin: 0 5px;
    color: #777;
  }

  /* category order button */
  main .list-buttons {
    margin: 15px 0;
  }

  main .list-buttons .btn {
    width: 90%;
    margin: 0 auto;
    padding: 5px 0;
    text-decoration: none;
    font-size: 1.2rem;
    border-radius: 3px;
  }

  main .list-buttons .btn button,
  main .list-buttons .btn input {
    width: 90%;
    padding: 5px 0;
    font-size: 0.9rem;
  }

  main .list-buttons .btn .btn-red {
    color: #ff0000;
    background-color: #fff;
    border: solid 1px #ff0000;
  }

  main .list-buttons .btn .btn-red:hover {
    background-color: #ff0000;
    color: #fff;
  }

  main .list-buttons .btn .btn-gray {
    color: #000;
    background-color: #fff;
    border: solid 1px #000;
  }

  main .list-buttons .btn .btn-gray:hover {
    background-color: #000;
    color: #fff;
  }

  /*
  footer
  */
  footer {
    margin: 50px auto;
    text-align: left;
  }

  footer hr {
    width: 100%;
    margin: 0;
  }

  footer>.copyright {
    font-size: 0.8rem;
    padding: 20px 0 0 10%;
  }

  /*-------------------------------
 ▼forPC
 --------------------------------*/
  @media screen and (min-width: 960px) {

    /*
  header
  */
    header {
      max-width: 1240px;
      text-align: center;
    }


    header .header-wrapper {
      width: 100%;
      display: flex;
      padding: 0 0 5px;
      justify-content: space-around;
      text-align: center;
    }

    header .header-wrapper .header-logo {
      width: 300px;
      margin: 0;
    }

    header .search-box input {
      width: 100%;
      border-style: solid;
      border-top-width: 1px;
      border-right-width: 0;
      border-bottom-width: 1px;
      border-left-width: 0;
      padding: 3px 0 3px 12%;
    }

    header .search-box input::placeholder {
      font-size: 2rem;
      color: #373866;
    }

    header .search-box input:focus::placeholder {
      color: transparent;
    }

    /* main slide show */
    main div.wrap {
      max-width: 1140px;
      width: 100%;
    }

    /* top product */
    main div.wrap .product-row-wrapper .product-row-parent .product-row-child {
      width: 25%;
    }

    /* footer */
    footer {
      max-width: 1140px;
    }

    footer>.copyright {
      font-size: 0.8rem;
      padding: 20px 0 0 10%;
    }
  }
}